
D4Science Infrastructure - VM Creation #8960

Task # 8591 (Closed): Create Virtual Organisation for the PARTHENOS Project: ParthenosVO

Provide new VM collector-parthenosvo.d4science.org

Jun 15, 2017 11:46 AM - Roberto Cirillo

Status: Closed Start date: Jun 15, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Deploy new VO ParthenosVO   

Infrastructure: Production Applications list and

version:

 

RAM: 6 Applications context

path:

 

CPU: 4 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

The new VM should host the gCore Collector service and the ResourceManager gCore service for ParthenosVO Virtual

Organization.

It's needed to have:

jdk7

ant

user gcube

user gcube1

Related issues:

Blocks D4Science Infrastructure - Task #9066: ParthenosVO: Install IS-Collect... Closed Jun 27, 2017

History

#2 - Jun 26, 2017 10:42 AM - Roberto Cirillo

- Priority changed from Normal to Urgent

- Number of VMs set to 1

#3 - Jun 26, 2017 05:01 PM - Tommaso Piccioli

- Status changed from New to Closed

collector-parthenosvo.d4science.org ready

#4 - Jun 27, 2017 02:55 PM - Roberto Cirillo

- % Done changed from 0 to 100

#5 - Jun 27, 2017 03:03 PM - Roberto Cirillo

- Blocks Task #9066: ParthenosVO: Install IS-Collector and  ResourceManager services added

#6 - Jun 27, 2017 03:06 PM - Roberto Cirillo
- Status changed from Closed to In Progress

- % Done changed from 100 to 80

We need the jdk 7 (OpenJDK is ok) as specified in the description.  I've found the following version:

gcube@collector-parthenosvo:~$ java -version

openjdk version "1.8.0_111"

OpenJDK Runtime Environment (build 1.8.0_111-8u111-b14-3~14.04.1-b14)

OpenJDK 64-Bit Server VM (build 25.111-b14, mixed mode)

 Please, switch to OpenJDK 7

#7 - Jun 27, 2017 03:33 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

openjdk 1.7 java installed
